.breadcrumb {
  list-style-type: none;
  padding: 0;
  position: relative;
  z-index: 7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 50px;
  padding-bottom: 5px;
  border-bottom: 1px solid #000000;
  max-width: 700px;
}

.breadcrumb li {
  margin: 0 5px;
  font-weight: 600;
}

.breadcrumb li a {
  font-weight: 400;
  text-decoration: none;
  color: #000000;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

@media (max-width: 576px) {
  .breadcrumb {
    padding-left: 10px;
    max-width: 320px;
  }
}

.text-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background-position: top right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /*background-color: #00000038;*/
}

.text-section::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: white;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), color-stop(40%, white), color-stop(60%, white), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, white 40%, white 60%, rgba(255, 255, 255, 0) 100%);
  z-index: 2;
}

.text-wraper {
  z-index: 3;
  margin-left: 40px;
}

.text-wraper ul li {
  margin-bottom: 10px;
}
.text-wraper p,.text-wraper li {
  margin-bottom: 2px;
  font-size: 20px;
}
.text-wraper h3 {
  margin-bottom: 3px;
}

@media (max-width: 576px) {
  .text-section::before {
    width: 100%;
  }
  .text-wraper {
    width: 100%;
    margin: 0;
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .text-wraper ul {
    padding-left: 15px;
  }
}

.text-sect {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background-position: top right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.text-sect::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 80%;
  height: 100%;
  background: white;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.00603992)), color-stop(15%, rgba(255, 255, 255, 0.700718)), color-stop(40%, rgba(255, 255, 255, 0.85)));
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.00603992) 0%, rgba(255, 255, 255, 0.700718) 15%, rgba(255, 255, 255, 0.85) 40%);
  z-index: 2;
}

.text-wraper {
  z-index: 3;
  margin: 0 auto;
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
  text-align: left;
}

.text-wraper ul li {
  margin-bottom: 10px;
}

.text-wraper img {
  margin: 0 auto;
  width: 100%;

}
.text-wraper img.fullsize-image, .img_ad {
  max-width: 100%;
} 
.image-row{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
.image-row img{
  height: 100%;
}

.text-wraper video {
  width: 100%;
  margin: 0 auto;
}

@media (max-width: 576px) {
  .text-sect::before {
    width: 100%;
  }
  .image-row img{
    margin-bottom: 5px;
  }
  .text-wraper {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    padding: 0 10px;
  }
  .text-wraper ul {
    padding-left: 15px;
  }
}

.donlod-menu {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0px;
  height: 60px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(46, 46, 46, 0.548);
  z-index: 100;
}

.donlod-menu button {
  cursor: pointer;
  min-width: 200px;
  margin: 10px;
  padding: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.donlod-menu button:focus {
  outline: none;
}

.donlod-menu button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
  border: none;
}

@media (max-width: 768px) {
  .donlod-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 110px;
  }
  .donlod-menu button {
    margin: 5px;
    padding: 10px;
  }
}

.section-newitem {
  display: flex;
  flex-wrap: wrap;

  justify-content: center;
}
.section-newitem-cards {
width: 302px;
border: 1px solid  #000000;
margin: 20px 10px;
position: relative;
}
.section-newitem-cards__img img{
  width: 100%;
}

		.section-newitem-cards__titel {
      background-color: #212121;
      color: #fafafa;
      min-height: 100px;
      padding: 10px 5px;
      display: flex;
		}

		.section-newitem-cards__titel h3 {
      
      margin: auto 0;
      font-size: 20px;
    width: 100%;
    }
    .section-newitem-cards__date {
      background-color: #212121;
      color: #fafafa;
      font-size: 14px;
      padding: 0px 5px 10px 5px;
		}

		.section-newitem-cards__text p{
    
      padding:  10px ;
      margin: 0;
      
		}
    .section-newitem-cards__button{
      justify-content: flex-end;
    }
		.section-newitem-cards__button a{
      text-align: center;
      display: block;
      width: 100%;
      border: none;
      color: #fafafa;
      background-color: #2e2e2e;
      text-transform: uppercase;
      padding: 10px;
      transition: all 0.5s ease;
      justify-content: flex-end;
		}
		.section-newitem-cards__button a:hover{
      color: #2e2e2e;
      background-color: #c0c0c0;
    text-decoration: underline;
		}
